[song]
name = 01. Love Gun
artist = Kiss
album = Love Gun
year = 2007
genre = Glam Rock
diff_band =2
diff_guitar = 2
diff_bass = 2
diff_drums = 1
diff_vocals = 1
icon = ghwor
tags = Warrior Casey Lynch
unlock_id = ghwor_cl
unlock_text = Finish Lars Umlaut Encore
unlock_require = ghwor_lue
